		body {
			font-size: 15px;
			color: #343d44;
			font-family: "Palanquin", "segoe-ui", "open-sans", tahoma, arial;
			padding: 0;
			margin: 0;
                        background-image: url("images/bg-body.png");
		}

                a:link    { color: #FFFFFF;        }
                a:visited { color: #FFFFFF;        }
                a:active  { color: #FFFFFF;        }
                a:hover   { color: #000000;        }
                a         { text-decoration: none; }

                /* content */
		h1 {
			margin: 25px auto 0;
                        font-family: "Palanquin", "segoe-ui", "open-sans", tahoma, arial;
                        line-height: 1.1;
			text-align: left;
			font-size: 20px;
                        font-weight: normal;
                        color: BBBBBB;
                  }

               /* text in tables */
               h2 {
                        margin: 0px auto 0;
                        font-family: "Palanquin", "segoe-ui", "open-sans", tahoma, arial;
                        line-height: 1.7;
                        text-align: left;
                        font-size: 16px;
                        font-weight: normal;
                        padding-left: 10px;
                        color: #BBBBBB;
                  }

               /* menu text */
               h3 {
                        margin: 0px auto 0;
                        font-family: "Palanquin", "segoe-ui", "open-sans", tahoma, arial;
                        line-height: 1.7;
                        text-align: left;
                        font-size: 20px;
                        font-weight: normal;
                        color: #ffffff;
                        padding-left: 10px;
                  }

               /* table header text */
               h4 {
                        margin: 0px auto 0;
                        font-family: "Palanquin", "segoe-ui", "open-sans", tahoma, arial;
                        line-height: 1.7;
                        text-align: left;
                        font-size: 20px;
                        font-weight: 800;
                        color: #ffffff;
                        padding-left: 10px;
                  }

               /* images headers texts */
               h5 {
                        margin: 0px auto 0;
                        font-family: "Palanquin", "segoe-ui", "open-sans", tahoma, arial;
                        line-height: 1.7;
                        text-align: left;
                        font-size: 25px;
                        font-weight: 800;
                        color: #CACACA;
                        padding-left: 10px;
                  }

                tr.tableheader { background-color: #636363; color: white; }
                tr.tabledark   { background-color: #3c3c3c; color: black; }
                tr.tablebright { background-color: #444444; color: black; }
                td             { padding: 3px; height: 10px; vertical-align: middle; }
                table          { border-collapse: collapse; }

                #div-wrapper {
                   display: table;
                   width: 1500px;
                   height: 120px;
                   border: 0px solid black;
                   margin-top: 0px;
                   overflow: hidden;
                   background-image: url("images/bg-logomenu.png");
                   }

                #div-logo {
                   margin-top: 0px;
                   width: 350px;
                   height: 120px;
                   float:left;
                   border: 0px solid black;
                   }

                #div-menu {
                   margin-top: 0px;
                   height: 120px;
                   border: 0px solid black;
                   overflow: hidden;
                   }

                #div-content {
                   display: table;
                   position: absolute;
                   width: 1450px;
                   margin-top: 0px;
                   position: relative;
                   display: inline-block;
                   margin-left: 0px;
                   border-style: solid;
                   border-width: 0px;
                   border-color: #000000;
                   text-align: left;
                   padding-left: 25px;
                   padding-right: 25px;
                   padding-top: 25px;
                   padding-bottom: 25px;
                   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)"; 
                   filter: alpha(opacity=10);                  
                   -moz-opacity: 0.1; 
                   -khtml-opacity: 0.1 
                   opacity: 0.1; 
                   background-image: url("images/bg-logomenu.png");
                   }


